Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156122 - In /etc/security/console.perms /dev/sound should be /dev/snd
Summary: In /etc/security/console.perms /dev/sound should be /dev/snd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pam
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-27 18:22 UTC by John Franks
Modified: 2015-01-08 00:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 09:22:48 UTC


Attachments (Terms of Use)

Description John Franks 2005-04-27 18:22:41 UTC
Description of problem:
The file /etc/security/console.perms references /dev/sound/*.
This no longer exists.  I think it should be /dev/snd/*.
Without this addition ordinary users cannot access /dev/snd/*.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tomas Mraz 2005-04-29 09:22:48 UTC
But there is /dev/snd/* in the console.perms in RHEL4. Have your system been
upgraded to RHEL4? Isn't there a console.perms.rpmnew file?


Comment 2 John Franks 2005-04-29 12:54:54 UTC
Sorry, my mistake.



Note You need to log in before you can comment on or make changes to this bug.